최근 Adobe 사의 Adobe Reader 와 Acrobat 관련 취약점이 많이 나오고 있습니다.


위 표는 Adobe 사의 이번 12월에 발표된 보안 취약점 입니다. 이번달에는 유난히 Adobe사의 여러 주요 프로그램에 대한 취약점이 많이 발표되었으며 이 중 Adobe Reader 와 Acrobat은 악성코드에 이용된 취약점 입니다.

해당 취약점을 이용하는 악성코드는 대부분 PDF 파일 내부에 Javascript를 추가하여 동작하도록 구성되어 있습니다. 따라서 예방을 위해서는 우선 보안 취약점에 대한 업데이트를 확인하는 것이 가장 중요합니다.

Adobe Reader 혹은 Acrobat을 실행 후 메뉴에서 [Help] - [Check for Updates] 를 눌러 최신버젼 및 업데이트 여부를 확인하시기 바랍니다.


또는 현재까지 보안패치가 나오지 않은 경우엔 아래와 같이 Javascript 사용을 해제하도록 설정하여 예방을 할 수도 있으니 설정을 하시기 바랍니다. 설정 방법은 옵션에서 아래의 항목을 체크를 해제 하면 됩니다.


해당 취약점을 이용하는 악성코드에 대한 상세한 분석자료는 아래 ASEC 블로그에서 확인하시기 바랍니다.

제로 데이 취약점의 PDF 파일 상세 분석 : http://blog.ahnlab.com/asec/212



[추가]
현재 (2010. 1. 13) 보안 업데이트가 제공되고 있으니 업데이트 하시기 바랍니다!
Posted by 비회원
TAG , ,